.menu-trigger-box {
	z-index: 9997;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 36px;
	height: 36px;
	cursor: pointer;
	background-color: #fff;
	box-shadow: 0 2px 16px rgba(0,0,0, 0.1);
	border: 1px solid transparent;
	transition: all 0.3s;
	border-radius: 4px;
	position: absolute;
	top: 11px;
	right: 4%;
  }
  .menu-trigger-box:hover {
	box-shadow: none;
	border: 1px solid #FA9114;
  }
  .menu-trigger,
  .menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
  }
  .menu-trigger {
	position: relative;
	width: 17.5px;
	  height: 13.5px;
	  -webkit-animation: menu-close .6s;
	animation: menu-close .6s;
  }
  .menu-trigger span {
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: var(--main_color);
	border-radius: 2px;
  }
  .menu-trigger-box span:nth-of-type(1) {
	top: 0;
  }
  .menu-trigger-box span:nth-of-type(2) {
	top: 6px;
  }
  .menu-trigger-box span:nth-of-type(3) {
	bottom: 0;
  }

@keyframes mmslideIn {
    0% {
        transform: translateY(calc(100% + 150px));
    }

    to {
        transform: translateY(0);
    }
}
@keyframes mmslideOut {
    0% {
        transform: translateY(0)
    }

    to {
        transform: translateY(calc(-100% - 150px))
    }
}
.drawer {
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	width: 375px;
	max-width: 100%;
	height: 100%;
	z-index: 9998;
}
.drawer.active {
	display: block;
}
.hamburger_bg {
	position: fixed;
	top: 0;
	bottom: 0;
	background-color: #FA9114;
	width: 375px;
	max-width: 100%;
	height: 100%;
	z-index: 998;
}
.drawer[aria-hidden=true] .hamburger_bg {
	animation: mmslideOut .6s cubic-bezier(.12,0,.39,0) 0s forwards;
}
.drawer[aria-hidden=false] .hamburger_bg {
	animation: mmslideIn .5s cubic-bezier(.61,1,.88,1) 0s forwards;
}
@keyframes mmfadeIn {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}
.hamburger {
	height: 100%;
	position: relative;
	z-index: 9995;
	opacity: 0;
	padding: 15% 5%;
}
.drawer[aria-hidden=true] .hamburger {
	opacity: 0;
}
.drawer[aria-hidden=false] .hamburger {
	animation: mmfadeIn .8s cubic-bezier(.19,1,.22,1) .3s forwards;
}
.hamburger-trigger {
	position: relative;
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	top: 2%;
	right: 5%;
  }
  .hamburger-trigger span {
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #fff;
	border-radius: 4px;
  }
  .hamburger-trigger-box span:nth-of-type(1) {
	top: 0;
	  transform: translateY(14px) rotate(-45deg);
  }
  .hamburger-trigger-box span:nth-of-type(2) {
	bottom: 0;
	  transform: translateY(-13px) rotate(45deg);
  }
  .hamburger_box {
	  padding: 20px 16px;
  }
@media (max-width: 767px) {
	.menu-trigger-box {
		width: 9.6vw;
		height: 9.6vw;
		position: fixed;
		top: 1.5%;
	}
	.menu-trigger {
		width: 4.66vw;
    	height: 3.6vw;
	}
	.menu-trigger span {
		height: 0.53vw;
	}
	.menu-trigger-box span:nth-of-type(2) {
		top: 44%;
	}

	.drawer {
		width: 767px;
	}
	.hamburger_bg {
		width: 767px;
	}
}